@charset "utf-8";
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);*/
/*font-family: 'Open Sans Condensed', sans-serif;*/

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(gk5FxslNkTTHtojXrkp-xF1YPouZEKgzpqZW9wN-3Ek.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(gk5FxslNkTTHtojXrkp-xONSK5BxN3NFS4EJkViHIqo.woff) format('woff');
}


/********************************************************************************************************************/

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}













#msgSuccess {
	display:inline-block;
	background-color:#090;
	color:#FFF;
	padding:10px 20px;
	border-radius:20px;
	margin-bottom:30px;
	}


.inq_form {
	transition:all 0.5s;
	}




img, object, embed, video {
	max-width: 100%;
}

.ie6 img {
	width:100%;
}

a {
	color:#666 !important;
	text-decoration:none;
	}
a:hover {
	color:#000 !important;
	}

body {
	color:#333;
	margin:0px;
	padding:0px;
	line-height:25px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	}
.ui-body-c, .ui-overlay-c {
	background-image:url(../images/bg.jpg);
	}
.swipe {
	overflow: hidden;
	visibility: hidden;
	position: relative;
}
.swipe-wrap {
	overflow: hidden;
	position: relative;
}
.swipe-wrap > div {
	float: left;
	width: 100%;
	position: relative;
}

.swipe2 {
	overflow: hidden;
	visibility: hidden;
	position: relative;
	width:auto;
}
.swipe-wrap2 {
	overflow: hidden;
	position: relative;
}
.swipe-wrap2 > div {
	float: left;
	width: 100%;
	position: relative;
}

blockquote {
	padding:0px;
	margin:0px;
	}
  
.ui-panel-content-wrap {
	background-image:url(../images/bg.jpg) !important;
	}

body, html {
	height:100%;
	color:#4a4d2e !important;
	}
.ui-body-c, .ui-overlay-c {
	color:#4a4d2e !important;
	}
h1, h2, h3 {
	font-family: 'Open Sans', sans-serif;
	text-transform:inherit;
	padding:0px;
	margin:0px;
	font-weight:300 !important; 
	padding-bottom:10px;
	font-size:20px;
	
	}
h1 {
	
	color:#4a4d2e;
	}
h1.title {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:25px;
	text-transform:capitalize;
	color:#4a4d2e !important;
	text-align:center;
	}

h2 {
	font-size:20px !important;
	}

ul, li {
	list-style:none;
	padding:0px;
	margin:0px;
	}
.mob_title {
	padding:15px 0;
	text-align:center;
	}

.ui-content {
	padding:0px;
	}


.tick_home {
	
	float:left;

	}
.nopadding {
	padding:0px;
	}
.tick_home li{
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
	line-height:35px;
	margin-bottom:20px;
	font-size:20px;
	}



	
	
	
/* Mobile Layout: 480px and below. */



.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;

}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	
}

.topnav {
	display:none;
	}

/******************************/

/***************************************************/


#mySwipe div b {
	display: block;
	font-weight: bold;
	color: #14ADE5;
	font-size: 20px;
	text-align: center;
	border:1px solid #999;
	background-color:#FFF;
	padding:5px;
	margin-top:20px;
}
#mySwipe2 div b {
	display: block;
	font-weight: bold;
	color: #14ADE5;
	font-size: 20px;
	text-align: center;
	border:1px solid #999;
	background-color:#FFF;
	padding:5px;
	margin-top:20px;
}
#mySwipe2.swipe2 {
	overflow:hidden;
	}
.ui-content {
	padding:0px !important;
	overflow:hidden !important;
	}



.swipe nav #position {
	text-align: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
.swipe nav #position li {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #141414;
	box-shadow: inset 0 1px 3px black, 0 0 1px 1px #202020;
	margin: 0 2px;
	cursor: pointer;
}
.swipe nav #position li.on {
	box-shadow: inset 0 1px 3px -1px #28b4ea, 0 1px 2px rgba(0,0,0,.5);
	background-color: #1293dc;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1293dc), color-stop(100%, #0f6297));
	background-image: -webkit-linear-gradient(top, #1293dc, #0f6297);
	background-image: -moz-linear-gradient(top, #1293dc, #0f6297);
	background-image: -ms-linear-gradient(top, #1293dc, #0f6297);
	background-image: -o-linear-gradient(top, #1293dc, #0f6297);
	background-image: linear-gradient(top, #1293dc, #0f6297);
}

.np {
	display:none;
	}
#mySwipe div p {
	font-size:20px;
	padding:0px !important;
	z-index:1;
	clear:both;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	margin:10px 0;
}


.swipe nav #position li h4{
	display:none;
}

.recent_project {
	display:none;
	}
/******************************************************************************************/


section {
	display:block;
	padding:20px 10px;
	margin:30px 0;
	font-family: 'Open Sans', sans-serif;
	}

section h2 {
	font-size:30px;
	margin-bottom:10px;
	}
section h3 {
	font-size:18px;
	margin-bottom:10px;
	}
section h2 span, section h3 span {
	font-weight:300;
	}
	
section.bgw {
	background-color:#FFF;
	
	}

.readmore {
	text-align:center;
	display:block;
	}
.readmore a{
	text-decoration:underline;
	}
.home_content li.right{
	margin-top:20px;

	}


/********************************/
.shd {
	display:inline-block;
	text-align:center;
	width:100%;
	z-index:5;
	position:relative;
	}
.shd_gray {
	
	top:10px;
	
	}
.shd a.viewallprojects {
	color:#CCC !important;
	display:inline-block;
	text-shadow:none;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	text-align:center;
	background-image:url(../images/left_btn.png);
	background-repeat:no-repeat;
	background-position:left top;
	}
.shd a.viewallprojects span{
	padding:10px 40px 12px 20px;
	display:inline-block;
	background-image:url(../images/right_btn.png);
	background-position:right top;
	background-repeat:no-repeat;
	margin-left:18px;
	font-weight:300;
	font-size:18px;
	}
.shd a.viewallprojects span strong{
	color:#FFF;
	}
.shd_green {
	top:auto;
	
	}
.shd_green a.viewallprojects {
	background-image:url(../images/left_btn_green.png);
	}
.shd_green a.viewallprojects span{
	background-image:url(../images/right_btn_green.png);
	}
.shd_blue a.viewallprojects {
	background-image:url(../images/left_btn_blue.png);
	}
.shd_blue a.viewallprojects span{
	background-image:url(../images/right_btn_blue.png);
	}

.shd_orange {
	margin-top:-8px !important;
	}

.shd_orange a.viewallprojects {
	background-image:url(../images/left_btn_orange.png);
	}
.shd_orange a.viewallprojects span{
	background-image:url(../images/right_btn_orange.png);
	}
div:hover.shd {
	opacity:0.9;
	}


/******************************************************************************************/

/**
 * General Navigation Styles
 */
 
#demo-two {
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:left top;
	display:table;	
	color:#4a4d2e !important;
	line-height:25px;
	text-align:center;
	}

.quovolve-nav:before, .quovolve-nav:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;  
} 
.quovolve-nav:after { clear: both; }
.quovolve-nav {
  margin: 10px 0;
  line-height: 30px;
  zoom: 1;
  position:relative;
  bottom:0;
  right:0;
  z-index:1;
 
  text-align:center;
}
.quovolve-nav-above {
  margin-bottom: 20px;
}
.quovolve-nav-below {
  margin-bottom: 20px;
}

.quovolve-nav span {
  
  margin-right: 5px;
}
.quovolve-nav a {
  font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:40px;
	text-transform:capitalize;
	color:#4a4d2e !important;
  display: inline-block;
  padding: 5px 5px;
  border: 0 none;
  text-align: center;
  /* Border Radius */
  
  text-shadow:none !important;
  font-size:30px;
}
.quovolve-nav a:hover {
 
 
}


/**
 * Numbered Navigation
 */
.nav-numbers {
  list-style: none; margin: 0;
  float: right;
  display:none;
}
.nav-numbers li {
  float: left;
  margin: 0 0 0 5px;
}
.nav-numbers li a {
  padding-left: 0; padding-right: 0;
  width: 30px;
}
.nav-numbers li.active a, .nav-numbers li a:hover {
  background: #000000;
  color:#FFF !important;
}

/**
 * Navigation Description
 */
.nav-text {
  display:none;
  color: #aaa;
}


/*****************************************************************/

.awards {
	font-size:14px;
	max-height:280px;
	display:block;
	overflow:hidden;
	}

.awards ul li{
	padding:5px 0;
	}
.awards ul li img{
	margin-right:10px;
	
	
	}
.awards ul li a{
	font-weight:300 !important;
	display:table;
	
	padding:5px;
	}
.awards ul li a:hover{
	background-color:#CCC;
	}
.awards ul li a span {
	display:table-cell;
	float:right;
	
	
	}
.awards ul li a span strong{
	display:block;
	margin-bottom:5px;
	}


/******************************************************************************************/

footer {
	padding:20px 0;
	text-shadow:none;
	color:#999;
	
	}
footer article {
	text-align:center;
	}

.techo {
	border-top:1px solid #333;
	margin-top:10px;
	padding-top:10px;
	font-size:14px;
	text-align:center;
	}
.social {
	margin-top:10px;
	background-image:url(../images/fb.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:30px;
	margin:20px 0;
	display:inline-block;
	}
a.social{
	opacity:1;
	transition:all 0.5s;
	}
a:hover.social {
	opacity:0.5;
	color:#FFF !important;
	background-position:bottom right;
	transition:all 0.5s;
	}
/**********************************************************/

.innerbanner {
	height:300px;
	background-image:url(../images/loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	}
.about_bg {
	background-image:url(../banner/about_banner.jpg);
	background-repeat:no-repeat;
	background-position:center;
	}
.photos_bg {
	background-image:url(../banner/photos_banner.jpg);	
	}
.things_bg {
	background-image:url(../banner/things_banner.jpg);	
	}
.testi_bg {
	background-image:url(../banner/testi_banner.jpg);	
	}
.lodge_bg {
	background-image:url(../banner/lodge_banner.jpg);	
	}
.inq_bg {
	background-image:url(../banner/inq_banner.jpg);	
	}
.contact_bg {
	background-image:url(../banner/contact_banner.jpg);	
	}
.about_bg_f {
	background-image:url(../FitOuts/banner/1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	}
.about_bg_c {
	background-image:url(../Commercial/banner/1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	}

.ulli li{
	background-image:url(../images/nxt_btn.png);
	background-repeat:no-repeat;
	background-position:0 0px;
	padding-left:35px;
	padding:2px 0px 5px 30px;
	margin-bottom:15px;
	}


/********************************************************************/

.home_bg_img {
	
	background-repeat:no-repeat;
	background-position:center top;
	
	
	padding-top:50px;
	text-shadow:0px 0px #000000;
	
	min-height:450px;
	}
.home_bg_img h1{
	text-shadow:none;
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	
	font-weight:300;
	text-transform:capitalize;
	}
.title_small {
	font-size:20px;
	font-weight:400;
	}


.home_pricing {
	margin-top:-25px;
	padding-top:70px;
	text-shadow:0px 0px #000000;
	
	}
	
.home_pricing_box {
	display:block;
	width:100%;
	text-align:center;
	}
.home_pricing_box h2{
	padding:0px !important;
	font-size:30px !important;

	}
.home_pricing_box em{
	display:block;
	font-style:normal;
	font-weight:300;
	font-size:14px;
	}
.home_pricing_box li{
	display:inline-block;
	width:80%;
	background-color:#FFF;
	border:1px solid #CCC;
	padding:30px;
	z-index:1;
	position:relative;
	}

.home_pricing_box li span{
	display:inline-block;
	width:150px;
	background-color:#f4f4f4;
	padding:15px;
	margin:20px 0;
	font-size:20px;
}

.home_pricing_box li a{
	display:inline-block;
	background-color:#3f6741 !important;
	padding:10px 20px;
	color:#FFF !important;
	margin-top:20px;
}
.home_pricing_box li a:hover{
	
	background-color:#333 !important;
	
}
.home_pricing_box li.highlight_box{
	box-shadow:0px 0px 5px #009900;
	z-index:2;
}

.rate_big {
	font-size:20px;
	margin:30px 0;
	font-weight:300;
	font-family: 'Open Sans', sans-serif ;
	}
.rate_big a{
	color:#090 !important;
	text-decoration:underline;
	font-weight:600 !important;
	}
.rate_big a:hover{
	color:#000 !important;
	
	}





.left {
	text-align:left;
	
	float:left;
	}
.right {
	
	
	text-align:left;
	}
.left hr{
	height:1px;
	
	margin:30px 0;
	}
p {
	line-height:25px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	}
.home_mid li{
	text-align:center;
	margin:30px;
	}
.home_mid li.high_btn{
	
	
	}
.home_mid li.high_btn a{
	padding:15px 40px;
	border:1px solid #F60;
	display:inline-block;
	background-color:#000;
	color:#F60 !important;
	}
.home_mid li.high_btn a:hover{
	color:#FFF !important;
	border:1px solid #666;
	}
.albumfix {
	height:370px;
	overflow-y:auto;
	}
.manymore {
	display:block;
	text-align:center;
	text-decoration:underline;
	clear:both;
	margin:20px 0;
	}
.content {
	clear:both;
	display:table;
	margin:30px auto;
	padding:30px 0;
	}	

.content div{
	float:left;

	text-align:left;
	}
.content img{
	float:right;
	width:450px;
	padding:5px;

	border:1px solid #CCC;
	}
.content2 {
	margin:30px auto;
	padding:30px 0;
	clear:both;
	display:table;
	
	}
.content2 div{
	float:right;
	
	text-align:left;
	display:block;
	}
.content2 img{
	float:left;
	
	padding:5px;
	border:1px solid #CCC;
	display:block;
	}

.last {
	margin-bottom:50px;
	}
.gallery {
	display:table;
	margin:50px auto;
	text-align:center;
	}


.box {
	display:table;
	width:100%;
	}
.box h2{
	font-weight:600 !important;
	color:#960;
	text-transform:capitalize;
	}
.box li{
	display:table-cell;
	width:50%;
	padding:20px;
	border:1px solid #CCC;
	}


.testi li{
	display:block;
	border:1px solid #CCC;
	box-shadow:2px 2px 5px #CCCCCC;
	padding:30px;
	border-radius:20px;
	font-size:18px !important;
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:15px 15px;
	margin-bottom:40px;
	transition:all 0.5s;
	}
.testi li:hover{
	background-color:rgba(255,255,255,0.5);
	transition:all 0.5s;
	}

.testi em {
	display:block;
	margin-top:20px;
	font-weight:600;
	}

.error {
	color:#F00;
	}

#left-panel {
	text-transform:uppercase;
	}
#left-panel ul{
	margin-top:10px;
	}
#left-panel li{
	padding:5px 0px;
	}
#left-panel li a{
	color:#999 !important;
	}
#left-panel li a:hover{
	color:#fff !important;
	}



.newsletter {
	background-color:#FFF;
	padding:30px;
	position:fixed;
	width:330px;
	max-height:430px;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	-webkit-box-sizing:border-box;
	transition:all 0.5s;
	z-index:11111;
	text-shadow:none !important;
	}

.newsbtn {
	width:250px;
	background-color:#F60;
	color:#CCC;
	padding:10px;
	position:fixed;
	bottom:0px;
	margin:auto;
	right:0;
	text-align:center;
	cursor:pointer;
	text-shadow:none !important;
	color:#FFF;
	}
.newsbtn:hover {
	background-color:#333;
	}
.popup {
	display:none;
	}
#mc_embed_signup h2{
	font-size:25px !important;
	margin-top:0px !important;
	color:#F60; 
	}	

.ui-overlay {
	opacity:0.8;
	position:fixed;
	background-color:#000;
	z-index:1111;
	}
#hide {
	text-align:right;
	display:inline-block;
	position:absolute;
	right:20px;
	top:20px;
	padding:10px;
	z-index:1111111;
	}
	
	
/******************************************************************************************/

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	padding: 0px;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.topbar {
	height:40px;
	}
	
.mob_title {
	display:none;
	}

.topnav {
	display:block;
	width:990px;
	margin:auto;
	font-family: 'Open Sans Condensed', sans-serif;
	}
.toplogo {
	float:left;
	display:block;
	}
.topnav ul {
	float:left;
	display:block;
	margin-left:10px;
	}
.topnav ul li{
	float:left;
	display:block;
	
	}
.topnav ul li a{
	font-size:14px;
	font-weight:700 !important;
	color:#CCC !important;
	text-transform:uppercase;
	vertical-align:middle;
	display:block;
	padding:8px 10px;
	}
.topnav ul li a:hover{
	color:#FFF !important;
	background-color:#000;
	}
.topnav ul li a.active_menu{
	color:#FFF !important;
	background-color:#000 !important;
	font-weight:700 !important;
	}

.ui-btn-left {
	display:none !important;
	}
/*****************************************************/
.swipe-wrap {
	height:552px;
}
#mySwipe div b{
	background-color:transparent;
	border:0px;
	padding:0px;
	margin:0px;
}
#mySwipe div b img{
	display:none;
	height:552px;
}
#mySwipe div b {
	height:552px;
	display:block;
}
#mySwipe div p {
	width:100%;
	margin-top:-280px;
	position:absolute;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:35px;
	font-weight:300;
	display:block;
	text-transform:uppercase;
	
	background-repeat:repeat-y;
	background-position:center;
	color:#FFF;
	text-shadow:2px 2px #666;
	line-height:40px;
	
}
#mySwipe div p span{
	width:990px;
	margin:auto;
	text-align:left;
	display:inline-block;
	margin-left:0px;
}
#mySwipe div p span strong.hightext{
	background-color:rgba(51,51,51,0.8) !important;
	display:inline-block !important;
	padding:0 5px;
	text-shadow:none !important;
}

#mySwipe div.banner1 {
	background-image: url(../banner/1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}
#mySwipe div.banner2 {
	background-image: url(../banner/2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}
#mySwipe div.banner3 {
	background-image: url(../banner/3.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}
	#mySwipe div.banner4 {
	background-image: url(../banner/4.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}
	#mySwipe div.banner5 {
	background-image: url(../banner/5.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}
	#mySwipe div.banner6 {
	background-image: url(../banner/6.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}
	#mySwipe div.banner7 {
	background-image: url(../banner/7.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}





.banner_small {
	font-size:35px !important;
	}


.np {
	display:block;
	width:990px;
	margin:auto;
	top:-90px;
	position:relative;
	z-index:1;
	
	}
.np a.nxt {
	
	right:0;
	}
.np a.pre {
	
	left:0;
	}
.np a img {
	opacity:0.5;
	}
.np a img:hover {
	opacity:1;
	}


.swipe nav #position {
	text-align: center;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top:-13px;
	position:relative;
	z-index:1;
	text-shadow:none;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:20px;
	font-weight:300;
	display:none;
}
.swipe nav #position li {
	display: inline-block;
	width: inherit;
	height: inherit;
	border-radius: 0px;
	background-color:transparent;
	box-shadow: none;
	color:#999;
	cursor: pointer;
	text-transform:uppercase;
	padding:0 20px;
	
}
.swipe nav #position li span{
	display: inline-block;
	height:20px;
}
.swipe nav #position li.on {
	box-shadow: none;
	background-color:transparent;
	background-image:none;
	transition:all 0.5s;
	background-image:url(../images/banner_active.png);
	background-repeat:no-repeat;
	background-position:top center;
	color:#FFF;
	
}

.swipe nav #position li h4{
	display:inline-block;
	line-height:20px;
	font-weight:300;
	
}

.test {
	display:block;
	height:45px;
	background-color:#000;
	margin-top:-60px;
	}


.recent_project {
	display:block;
	position:absolute;
	bottom:10px;
	width:990px;
	margin:auto;
	left:0;
	right:0;
	text-align:left;
	}
.recent_project h3{
	text-shadow:none;
	color:#999;
	font-size:25px;
	font-weight:600;
	}
/******************************************************************************************/

section {
	padding:35px 0;
	display:table;
	width:100%;
	margin:0px;
	}
section h3{
	font-size:25px;
	}

article {
	width:990px;
	margin:auto;
	text-align:center;
	position:relative;
	}

.home_content {
	display:block;
	
	}
.home_content li{
	float:left;	
	
	}
.home_content li.left{
	width:550px;
	margin-right:50px;
	position:relative;
	}
.home_content li.right{
	width:350px;
	margin-right:0px;
	float:right;
	margin-top:0px;
	position:relative;
	}
#mySwipe2.swipe2 {

	
	}

#mySwipe2 div b {
	display: block;
	font-weight: bold;
	color: #14ADE5;
	font-size: 20px;
	text-align: center;
	border:1px solid #999;
	background-color:#FFF;
	padding:5px;
	margin-top:20px;
	
}

.shd {
	
	background-repeat:no-repeat;
	background-position:center bottom;
	}

.np_2 {
	top:130px;
	position:absolute;
	opacity:0.5;
	
	display:table;
	width:100%;
	}
div:hover.np_2 {
	opacity:1;
	}
.np_2 a.pre{
	float:left;
	margin-left:-40px;
	}
.np_2 a.nxt{
	float:right;
	margin-right:-40px;
	}

.swipe-wrap2 p {
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	font-size:20px;
	}
.quovolve-nav {

  position:absolute;

}

.awards ul li a{
	
	width:100%;
	
	}

.awards ul li a span {
	width:270px;
	}


#demo-two {
	
	padding-left:15px;
	}

/********************************************************************/

.footershd {
	position:absolute;
	margin-bottom:20px;
	margin-top:-20px;
	width:100%;
	}

footer {
	background-color:#000;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	margin-top:-45px;
	}


.footernav ul li {
	display:inline-block;
	margin:10px;
	}
/**********************************************/

.awards_page {
	display:inline-block;
	
	}

.awards_page li{
	display:inline-block;
	width:250px;
	margin:20px;
	vertical-align:top;
	box-shadow:0px 0px 5px #CCCCCC;
	border:1px solid #CCC;
	padding:15px;
	text-align:center;
	min-height:220px;
	transition:all 0.5s;
	color:#666;
	}
.awards_page li:hover{
	background-color:#FFF;
	box-shadow:0px 0px 10px #CCCCCC;
	transition:all 0.5s;
	color:#333;
	}
.awards_page img{	
	margin-bottom:20px;
	}
.awards_page span{
	float:left;
	}
.awards_page strong{
	display:block;
	margin:10px 0;
	}

.team {
	display:table;
	width:100%;
	
	}
.team li{
	display:table-cell;
	width:50%;
	border:1px solid #CCC;
	box-shadow:0px 0px 5px #CCCCCC;
	vertical-align:top;
	padding:0px 20px 20px 20px;
	}
/*********************************************************/

.projects {
	
	}
.projects ul li{
	padding:5px;
	display:block;
	border:1px solid #CCC;
	float:left;
	margin:9px;
	}
.projects ul li a{
	float:left;
	width:300px;
	display:block;
	height:190px;
	position:relative;
	overflow:hidden;
	color:#CCC !important;
	font-weight:300 !important;
	
	}
.projects ul li span{
	position:absolute;
	text-align:center;
	display:inline-block;
	right:0;
	left:0;
	bottom:0;
	margin:auto;
	background-color:rgba(1,1,1,0.8);
	text-shadow:none !important;
	padding:10px 0;
	transition:all 0.5s;
	font-size:14px !important;
	font-weight:normal !important;
	}

.projects ul li a img{
	transition:all 0.5s;
	}
.projects ul li a:hover img{
	-moz-transform:scale(2.0);
	-webkit-transform:scale(2.0);
	transition:all 0.5s;
	}
.projects ul li a:hover span{
	transition:all 0.5s;
	bottom:-100px;
	}

/**************************************************/

.contact_left {
	float:left;
	display:block;
	width:360px;
	padding-top:50px;
	}
.contact_left li{
	margin-bottom:20px;
	}

.contact_right {
	float:right;
	display:block;
	width:500px;
	}
.contact_right iframe{
	border:1px solid #999;
	padding:5px;
	box-shadow:0px 0px 5px #999999;
	}

.pro_nav {
	display:table;
	width:100%;
	padding:10px 0;
	margin:10px 0;
	margin-bottom:30px;
	}

.pro_nav div{
	display:table-cell;
	}
.pro_nav a{
	display:inline-block;
	padding:10px;
	background-color:#FFF;
	box-shadow:0px 0px 5px #666666;
	}

.pre_project {
	text-align:right;
	padding-right:10px;
	}
.nxt_project {
	text-align:left;
	padding-left:10px;
	
	}

.home_content #mySwipe2 div b {
	margin-top:0px;
	}
.footerspace {
	display:block;
	clear:both;
	height:30px;
	}

#lblProjectTitle {
	font-weight:700 !important;
	}

.ui-submit {
	width:150px;
	margin-top:20px;

	}

.ui-controlgroup, fieldset.ui-controlgroup {
	margin:20px 0;
	}

.footernav {
	display:table;
	margin:auto;
	text-align:center;
	}
.footernav li{
	float:left;
	margin:10px;
	}
.footernav li a:hover{
	color:#FFF !important;
	}

.shd {
	display:inline-block;
	text-align:center;
	width:100%;
	top:-22px;
	z-index:5;
	position:relative;
	}
.shd_gray {
	
	top:-50px;
	
	}
.shd a.viewallprojects {
	color:#CCC !important;
	display:inline-block;
	text-shadow:none;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	text-align:center;
	background-image:url(../images/left_btn.png);
	background-repeat:no-repeat;
	background-position:left top;
	}
.shd a.viewallprojects span{
	padding:10px 40px 12px 20px;
	display:inline-block;
	background-image:url(../images/right_btn.png);
	background-position:right top;
	background-repeat:no-repeat;
	margin-left:18px;
	font-weight:300;
	font-size:20px;
	}
.shd a.viewallprojects span strong{
	color:#FFF;
	}
.shd_green {
	top:auto;
	margin-top:20px;
	}
.shd_green a.viewallprojects {
	background-image:url(../images/left_btn_green.png);
	}
.shd_green a.viewallprojects span{
	background-image:url(../images/right_btn_green.png);
	}
.shd_blue a.viewallprojects {
	background-image:url(../images/left_btn_blue.png);
	}
.shd_blue a.viewallprojects span{
	background-image:url(../images/right_btn_blue.png);
	}

.shd_orange {
	margin-top:-8px !important;
	}

.shd_orange a.viewallprojects {
	background-image:url(../images/left_btn_orange.png);
	}
.shd_orange a.viewallprojects span{
	background-image:url(../images/right_btn_orange.png);
	}
div:hover.shd {
	opacity:0.9;
	}
h1.title {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:40px;
	text-transform:capitalize;
	color:#4a4d2e !important;

	}

h1, h2, h3 {
	font-family: 'Open Sans', sans-serif;
	text-transform:inherit;
	padding:0px;
	margin:0px;
	font-weight:300 !important; 
	padding-bottom:30px;
	font-size:35px;
	line-height:normal;
	}

h3 {
	padding-bottom:0px !important;
	}

.home_bg_img {
	background-image:url(../images/home_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#000;
	margin-top:-25px;
	padding-top:50px;
	text-shadow:0px 0px #000000;
	color:#CCC;
	min-height:450px;
	}
.home_bg_img h1{
	text-shadow:none;
	font-family: 'Open Sans', sans-serif;
	font-size:35px;
	color:#CCC;
	font-weight:300;
	text-transform:capitalize;
	}
.title_small {
	font-size:30px;
	font-weight:400;
	}


.left {
	text-align:left;
	width:550px;
	float:left;
	}
.right {
	float:right;
	width:390px;
	text-align:left;
	}
.left hr{
	height:1px;
	opacity:0.5;
	margin:30px 0;
	}
p {
	line-height:25px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	}
.home_mid li{
	float:left;
	margin:auto;
	}
.home_mid li.high_btn{
	margin-left:20px;
	float:right;
	}
.home_mid li.high_btn a{
	padding:15px 40px;
	border:1px solid #F60;
	display:inline-block;
	background-color:#000;
	color:#F60 !important;
	}
.home_mid li.high_btn a:hover{
	color:#FFF !important;
	border:1px solid #666;
	}
.albumfix {
	height:370px;
	overflow-y:auto;
	}
.manymore {
	display:block;
	text-align:center;
	text-decoration:underline;
	clear:both;
	}
.bor_right {
	border-right:1px solid #CCC;
	}
.tick_home {
	
	margin-right:30px;
	float:left;

	}

.home_pricing {
	background-image:url(../images/home_bg_2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	margin-top:-25px;
	padding-top:50px;
	text-shadow:0px 0px #000000;
	padding-bottom:15px;
	}
	
.home_pricing_box {
	display:table;
	width:100%;
	}
.home_pricing_box h2{
	padding:0px !important;
	font-size:30px !important;

	}
.home_pricing_box em{
	display:block;
	font-style:normal;
	font-weight:300;
	font-size:14px;
	}
.home_pricing_box li{
	display:table-cell;
	width:33%;
	background-color:#FFF;
	border:1px solid #CCC;
	padding:30px;
	z-index:1;
	position:relative;
	}

.home_pricing_box li span{
	display:inline-block;
	width:150px;
	background-color:#f4f4f4;
	padding:15px;
	margin:20px 0;
	font-size:20px;
}

.home_pricing_box li a{
	display:inline-block;
	background-color:#3f6741 !important;
	padding:10px 20px;
	color:#FFF !important;
	margin-top:20px;
}
.home_pricing_box li a:hover{
	
	background-color:#333 !important;
	
}
.home_pricing_box li.highlight_box{
	box-shadow:0px 0px 5px #009900;
	z-index:2;
}

.rate_big {
	font-size:20px;
	margin:30px 0;
	font-weight:300;
	font-family: 'Open Sans', sans-serif ;
	}
.rate_big a{
	color:#090 !important;
	text-decoration:underline;
	font-weight:600 !important;
	}
.rate_big a:hover{
	color:#000 !important;
	
	}
.faci_fix {

	display:block;
	margin:auto;
	}
.faci_fix ul{
	margin:0px 30px;
	}


.inq_form {
	width:700px;
	margin:auto;
	box-shadow:0px 0px 5px #999;
	display:inline-block;
	border:1px solid #CCC;
	text-align:left;
	}

.inq_form li{
	

	border-bottom:1px solid #CCC;
	padding:10px 20px;
	}
.inq_form li:hover{
	background-color:rgba(255,204,102,0.5);
	}


.contact {
	display:table;
	width:100%;
	}
.contact li{
	display:table-cell;
	border:1px solid #CCC;
	width:50%;
	
	vertical-align:top;
	}
.contact li.bgw{
	
	padding:20px 0;
	}

.contact iframe{

	width:100%;
	height:100%;
	min-height:400px;
	}

.pricing li{
	display:block;
	float:left;
	
	}
.pricing li.pricing_first{
	margin-top:100px;
	width:230px;
	}

.inner_btn {
	margin-top:-50px;
	top:-10px;
	}

.content2 img{
	float:left;
	width:450px;
	padding:5px;
	border:1px solid #CCC;
	display:block;
	}
.content2 div{
	float:right;
	width:450px;
	text-align:left;
	display:block;
	}

.content div{
	float:left;
	width:450px;
	text-align:left;
	}

.title_fix {
	margin-top:-30px;
	padding-bottom:0;
	}

}